html,
mark {
  color: #000;
}
.btn,
sub,
sup {
  position: relative;
}
.btn,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  text-transform: uppercase;
}
.btn,
b,
strong {
  font-weight: 700;
}
blockquote,
dfn {
  font-style: italic;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
html {
  background: #fff;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
button,
html,
input,
select,
textarea {
  font-family: sans-serif;
}
body,
figure {
  margin: 0;
}
a {
  background: 0 0;
}
h1 {
  margin: 0.67em 0;
}
h2 {
  margin: 0.83em 0;
}
h3 {
  margin: 1em 0;
}
h4 {
  margin: 1.33em 0;
}
h5 {
  margin: 1.67em 0;
}
h6 {
  margin: 2.33em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
mark {
  background: #ff0;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: '\201C''\201D''\2018''\2019';
}
q:after,
q:before {
  content: '';
  content: none;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
}
.nowrap,
header .logo a {
  white-space: nowrap;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}
button,
select {
  text-transform: none;
}
button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input[type='search'] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type='checkbox'],
input[type='radio'] {
  box-sizing: border-box;
  padding: 0;
}
.btn {
  background-color: #c01c1c;
  color: #fff;
  min-width: 160px;
  padding: 10px 20px;
  -webkit-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
  display: table;
  text-align: center;
  font-family: 'oswald', sans-serif;
  letter-spacing: 1px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
  margin-bottom: 7px;
  margin-top: 7px;
  cursor: pointer;
  border: 0;
}
.btn:before {
  top: -5px;
  border-top: solid 3px #c01c1c;
  transition: background-color, 0.3s;
}
.btn:after,
.btn:before {
  left: 0;
  width: 100%;
  content: '';
  height: 2px;
  position: absolute;
  -webkit-transition: background-color, 0.3s;
}
.btn:after {
  bottom: -5px;
  border-bottom: solid 3px #c01c1c;
  transition: background-color, 0.3s;
}
.btn:hover::before {
  border-top: solid 3px #931616;
}
.btn:hover::after {
  border-bottom: solid 3px #931616;
}
.btn:hover {
  background-color: #931616;
  color: #fff;
}
* {
  box-sizing: border-box;
}
body {
  color: #000;
  font-family: 'source-sans-pro', sans-serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 28px;
  line-height: 1.75rem;
  text-rendering: optimizelegibility;
  background-image: url(/assets/images/texture.png);
}
img {
  width: 100%;
  vertical-align: middle;
  height: auto;
}
iframe {
  width: 100%;
  vertical-align: middle;
  width: auto\9;
}
a {
  color: #c01c1c;
  text-decoration: none;
  -webkit-transition: color, 0.3s;
  transition: color, 0.3s;
}
a:active,
a:focus,
a:hover {
  color: #e12e2e;
  outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 29px;
  font-size: 1.8125rem;
  line-height: 36px;
  line-height: 2.25rem;
  margin-bottom: 5px;
  font-family: 'roboto-slab', serif;
}
dd,
dl,
ol,
p,
table,
ul {
  margin: 0 0 20px;
}
ol,
ul {
  padding: 0 0 0 20px;
}
hr {
  clear: both;
  height: 1px;
  margin: 0;
  border: none;
}
.siteContainer {
  width: 100%;
  margin: 0 auto;
  padding-left: 1%;
  padding-right: 1%;
  position: relative;
  -webkit-transition: padding 0.25s ease-out;
  transition: padding 0.25s ease-out;
}
.siteContainer:after {
  content: '';
  display: table;
  clear: both;
}
.column {
  padding-left: 30px;
  padding-right: 30px;
}
.column img {
  margin-bottom: 20px;
}
button,
input,
label,
select,
textarea {
  width: 100%;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
.main .CA1 .siteContainer .column .pinterestWrapper .recipeArrow,
.main .CA2 .siteContainer .column .findAStore .whereToBuyForm input,
header nav .mainNav ul li a,
header nav .whereToBuyContain ul .whereToBuyForm input {
  font-weight: 700;
  text-transform: uppercase;
  font-family: 'source-sans-pro', sans-serif;
}
label {
  font-weight: 700;
}
.selectWrapper,
input,
select,
textarea {
  margin-bottom: 20px;
  background-color: #fff;
  padding: 0 10px;
  text-transform: uppercase;
  font-weight: 700;
  color: #999;
  height: 34px;
  border: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  height: 100px;
}
.selectWrapper {
  overflow: hidden;
  position: relative;
  vertical-align: middle;
}
.selectWrapper:before {
  content: '';
  position: absolute;
  right: 10px;
  top: 7px;
  height: 12px;
  width: 12px;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  color: #000;
  z-index: 1;
  pointer-events: none;
}
.selectWrapper:after {
  content: '';
  width: 36px;
  height: 36px;
  background-color: #c01c1c;
  position: absolute;
  right: 0;
  top: 0;
  pointer-events: none;
}
.selectWrapper select {
  line-height: 34px;
  line-height: 2.125rem;
  height: 34px;
  border: 0;
  border-radius: 0;
  outline: 0;
  padding-left: 10px;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}
input[type='checkbox'],
input[type='radio'] {
  width: auto;
  margin-right: 5px;
  vertical-align: text-top;
}
input[type='checkbox'] {
  width: 30px;
  height: 30px;
  border-radius: 0;
  margin: 0 8px 10px 0;
}
label.error {
  color: red;
}
.input-validation-error {
  background-color: #f9dfdf;
  outline-color: red;
}
input[type='checkbox'],
input[type='radio'] {
  opacity: 0;
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  cursor: pointer;
}
input[type='checkbox'] + label,
input[type='radio'] + label {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  position: relative;
  padding-left: 35px;
}
input[type='checkbox'] + label:before,
input[type='radio'] + label:before {
  content: '';
  background: #fff;
  border: 1px solid #000;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  padding: 2px;
  margin-right: 10px;
  text-align: center;
  position: absolute;
  left: 0;
}
input[type='checkbox']:checked + label:after,
input[type='radio']:checked + label:after {
  content: '';
  color: #c01c1c;
  width: 6px;
  height: 16px;
  position: absolute;
  top: 1px;
  left: 8px;
  border-bottom: 4px solid #c01c1c;
  border-right: 4px solid #c01c1c;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
header,
header:after {
  position: absolute;
  width: 100%;
}
input[type='radio'] + label:before {
  border-radius: 100%;
}
header {
  background-color: #000;
  height: 55px;
  z-index: 2;
  font-size: 16px;
  font-size: 1rem;
  line-height: 22px;
  line-height: 1.375rem;
}
header:after {
  content: '';
  height: 2px;
  background-color: rgba(255, 255, 255, 0.4);
  border-bottom: solid 5px #000;
  display: block;
  bottom: -7px;
}
header .logo {
  margin: 0;
  top: 10px;
  left: 20px;
  position: absolute;
  z-index: 2;
}
header .logo a {
  text-indent: 100%;
  overflow: hidden;
  background: url(../images/headerFooter/steakEze_logo.png) no-repeat;
  background-size: cover;
  padding: 0;
  width: 166px;
  height: 90px;
  display: block;
  margin: 0 auto;
}
footer nav ul,
header nav .mainNav ul,
header nav .whereToBuyContain ul {
  list-style-type: none;
  text-indent: 0;
}
header .hamburger {
  float: right;
  margin-top: 10px;
  margin-right: 20px;
  height: 30px;
  width: 30px;
  cursor: pointer;
  display: block;
  position: relative;
  z-index: 4;
}
header .hamburger .top {
  background-color: #fff;
  height: 5px;
  width: 100%;
  display: block;
  margin-top: 5px;
  -webkit-transition: all, 0.3s;
  transition: all, 0.3s;
}
.show_nav header .hamburger .top {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 10px;
}
header .hamburger .middle {
  display: block;
  transition: all, 0.3s;
}
header .hamburger .bottom,
header .hamburger .middle {
  background-color: #fff;
  height: 5px;
  width: 100%;
  margin-top: 5px;
  -webkit-transition: all, 0.3s;
}
.show_nav header .hamburger .middle {
  display: none;
}
header .hamburger .bottom {
  display: block;
  transition: all, 0.3s;
}
.show_nav header .hamburger .bottom {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  bottom: 10px;
}
header nav {
  position: absolute;
  width: 0;
  margin: 0 auto;
  right: 0;
  padding-top: 45px;
  text-align: left;
  background-color: #000;
  z-index: 3;
  -webkit-transition: width, 0.5s;
  transition: width, 0.5s;
  overflow-x: hidden;
}
.show_nav header nav {
  width: 290px;
}
header nav .mainNav ul {
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0;
  background-color: #000;
}
header nav .mainNav ul li,
header nav .whereToBuyContain ul {
  width: 290px;
  padding: 10px 0 10px 20px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
}
header nav .mainNav ul li a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.9);
}
header nav .mainNav ul li a:hover {
  color: #fff;
}
header nav .whereToBuyContain ul {
  margin: 0;
}
header nav .whereToBuyContain ul .whereToBuyLink {
  padding: 0;
  margin-bottom: 10px;
  border-bottom: none;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.8);
  vertical-align: super;
}
header nav .whereToBuyContain ul .whereToBuyForm {
  padding: 0 0 10px;
  margin: 0;
  width: 100%;
  border: none;
}
header nav .whereToBuyContain ul .whereToBuyForm:after {
  content: '';
  display: table;
  clear: both;
}
header nav .whereToBuyContain ul .whereToBuyForm input {
  background-color: #ebeae8;
  padding: 0 10px;
  height: 30px;
  border: none;
  font-size: 15px;
  font-size: 0.9375rem;
  color: #999;
  float: left;
  width: 80%;
  margin-bottom: 0;
}
header nav .whereToBuyContain ul .whereToBuyForm .formBtn {
  background-color: #c01c1c;
  height: 30px;
  width: 30px;
  border: none;
  display: block;
  padding: 0 !important;
  margin: 0 !important;
  float: left;
  position: relative;
  -webkit-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
}
.tanDark,
.tanLight,
.tanMed {
  padding: 30px 0;
}
header nav .whereToBuyContain ul .whereToBuyForm .formBtn:hover {
  background-color: #931616;
}
header nav .whereToBuyContain ul .whereToBuyForm .formBtn:after {
  content: '';
  width: 10px;
  height: 10px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg) skew(-10deg, -10deg);
  -ms-transform: rotate(-45deg) skew(-10deg, -10deg);
  transform: rotate(-45deg) skew(-10deg, -10deg);
  position: absolute;
  top: 9px;
  left: 8px;
}
.headerImg,
.main,
.main .CA1 .siteContainer .column .pinterestWrapper {
  position: relative;
}
.headerImg,
footer .copyright {
  width: 100%;
}
.main {
  top: 0;
}
.headerImg {
  top: 0;
  border-bottom: solid 20px #99958c;
}
.headerImg img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.tanLight {
  background-color: rgba(235, 235, 235, 0.5);
}
.tanMed {
  background-color: rgba(221, 219, 213, 0.5);
}
.tanDark {
  background-color: rgba(216, 213, 205, 0.5);
}
.socialBtn {
  background: 0 0;
  border: none;
  margin: 0;
  padding: 0;
}
footer {
  border-top: 30px solid #f4bd48;
  background-color: #000;
}
footer:after {
  content: '';
  display: table;
  clear: both;
}
footer .copyright p {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem;
  z-index: 5;
  color: #fff;
  text-align: center;
}
footer nav {
  text-align: center;
  border-bottom: solid 1px #666;
  padding-top: 10px;
  padding-bottom: 15px;
}
footer nav .socialNav {
  max-width: 200px;
  margin: 0 auto;
}
footer nav .socialNav li {
  display: inline-block;
  width: 20%;
}
footer nav .socialNav svg {
  margin-top: 15px;
  fill: rgba(255, 255, 255, 0.8);
  display: inline;
  padding: 0 5px;
  -webkit-transition: all, 0.4s;
  transition: all, 0.4s;
}
footer nav .socialNav svg:hover {
  fill: #fff;
}
footer nav h1 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 20px;
  line-height: 1.25rem;
  color: #f4bd48;
  text-transform: uppercase;
  cursor: pointer;
}
footer nav ul {
  padding-left: 0;
  margin-left: 0;
}
footer nav ul li {
  text-transform: uppercase;
  padding-bottom: 8px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
}
footer nav ul li a {
  color: rgba(255, 255, 255, 0.8);
  font-weight: 700;
  -webkit-transition: all, 0.4s;
  transition: all, 0.4s;
}
footer nav ul li a:hover {
  color: #fff;
}
footer nav .advancedLogo {
  display: block;
  padding: 0;
  margin: 0;
}
footer nav .advancedLogo svg {
  width: 100%;
  height: 80px;
  padding: 0;
  margin: 0;
}
footer nav .advancedLogo p {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 16px;
  line-height: 1rem;
  z-index: 5;
  color: #fff;
}
footer nav .advancedLogo p i {
  line-height: 26px;
  line-height: 1.625rem;
}
footer nav .advancedLogo p a {
  color: rgba(255, 255, 255, 0.8);
  font-weight: 700;
  -webkit-transition: all, 0.4s;
  transition: all, 0.4s;
}
footer nav .advancedLogo p a:hover {
  color: #fff;
}
footer .toggle ul {
  display: none;
}
@media only screen and (min-width: 321px) {
  .headerImg {
    max-height: 100px;
    overflow: hidden;
  }
}
@media only screen and (min-width: 768px) {
  header {
    background-color: transparent;
    height: auto;
  }
  header:after {
    display: none;
  }
  header .topContainer {
    height: 70px;
    background-color: rgba(0, 0, 0, 0.7);
  }
  header .bottomContainer {
    height: 40px;
    background-color: #000;
    margin-top: 7px;
    position: relative;
  }
  header .bottomContainer:after,
  header .bottomContainer:before {
    width: 100%;
    content: '';
    height: 2px;
    background-color: rgba(255, 255, 255, 0.4);
    display: block;
    position: absolute;
  }
  header .bottomContainer:before {
    border-top: solid 5px #000;
    top: -7px;
  }
  header .bottomContainer:after {
    border-bottom: solid 5px #000;
    bottom: -7px;
  }
  header nav,
  header nav .mainNav ul {
    background-color: transparent;
    position: relative;
  }
  header nav .whereToBuyContain:after,
  header nav:after {
    content: '';
    clear: both;
  }
  header .logo {
    top: -14px;
    z-index: 10;
    -webkit-transition: all, 0s;
    transition: all, 0s;
  }
  header .hamburger {
    display: none;
    -webkit-transition: all, 0s;
    transition: all, 0s;
  }
  header nav {
    width: 100%;
    padding-top: 0;
    overflow-x: visible;
    -webkit-transition: all, 0s;
    transition: all, 0s;
  }
  header nav:after {
    display: table;
  }
  .show_nav header nav {
    width: 100%;
  }
  header nav .mainNav {
    clear: both;
  }
  header nav .mainNav ul {
    width: 100%;
    text-align: right;
    padding: 10px 10px 10px 0;
    margin-top: 7px;
  }
  header nav .mainNav ul li {
    display: inline-block;
    border-bottom: 0;
    width: auto;
    padding: 0 10px 0 0;
  }
  header nav .whereToBuyContain {
    position: absolute;
    top: -55px;
    right: 0;
  }
  header nav .whereToBuyContain:after {
    display: table;
  }
  header nav .whereToBuyContain ul {
    border: none;
    background-color: transparent;
    padding: 0 20px 0 0;
    float: right;
    width: auto;
  }
  header nav .whereToBuyContain ul li {
    display: inline-block;
  }
  header nav .whereToBuyContain ul .whereToBuyLink {
    padding: 5px 10px 0 0;
    margin: 0;
    display: inline-block;
  }
  header nav .whereToBuyContain ul .whereToBuyLink a {
    font-size: 14px;
    vertical-align: super;
    position: absolute;
    top: 5px;
    left: -95px;
  }
  header nav .whereToBuyContain ul .whereToBuyForm {
    width: auto;
    padding: 0;
  }
  header nav .whereToBuyContain ul .whereToBuyForm input {
    width: 230px;
  }
  .headerImg {
    max-height: 270px;
    border-bottom: solid 30px #99958c;
  }
  .tanDark,
  .tanLight,
  .tanMed {
    padding: 50px 0;
  }
}
@media only screen and (min-width: 1024px) {
  .siteContainer {
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 30px;
    position: relative;
  }
  header .logo {
    top: -25px;
  }
  header .logo a {
    width: 225px;
    height: 122px;
  }
  header nav .mainNav ul {
    padding-right: 0;
  }
  header nav .mainNav ul li {
    padding: 0 30px 0 0;
    font-size: 16px;
  }
  header nav .whereToBuyContain ul {
    padding-right: 0;
  }
  .headerImg {
    max-height: 300px;
  }
  footer {
    padding-bottom: 20px;
  }
  footer .copyright,
  footer .footerContainer {
    max-width: 1024px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    height: auto;
  }
  footer .footerWrapper,
  footer nav {
    float: left;
    border-bottom: none;
    height: 320px;
  }
  footer nav {
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 20px;
    text-align: left;
    display: block;
    width: 20%;
    border-right: solid 1px #666;
  }
  footer nav:last-child {
    border-right: none;
  }
  footer nav .socialNav {
    max-width: 200px;
  }
  footer nav .socialNav ul {
    margin: 0;
  }
  footer nav .socialNav ul li {
    display: inline-block;
    width: 30%;
  }
  footer nav .socialNav ul li svg {
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  footer nav h1 {
    padding-bottom: 10px;
    font-size: 17px;
    font-size: 1.0625rem;
  }
  footer .toggle ul {
    display: block;
  }
  footer .toggle ul li {
    margin-bottom: 5px;
  }
  footer .toggle ul li a {
    font-size: 17px;
    font-size: 1.0625rem;
    line-height: 20px;
    line-height: 1.25rem;
    display: block;
  }
  footer .footerWrapper {
    display: block;
    width: 20%;
    border-right: solid 1px #666;
  }
  footer .footerWrapper nav {
    width: 100%;
    height: auto;
    float: none;
    border-right: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  footer .footerWrapper nav:last-child {
    padding-top: 0;
    border-right: 0;
  }
}
.main .CA1 .siteContainer .column .copyContainer {
  margin-bottom: 30px;
}
.main .CA1 .siteContainer .column .copyContainer h1 {
  margin-top: 0;
}
.main .CA1 .siteContainer .column .copyContainer .smallPrint {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 16px;
  line-height: 1rem;
}
.main .CA1 .siteContainer .column img {
  max-width: 300px;
}
.main .CA1 .siteContainer .column .pinterestWrapper .overlayPinterest {
  fill: #c01c1c;
  position: absolute;
  top: 125px;
  width: 38px;
  height: 38px;
}
.main .CA1 .siteContainer .column .pinterestWrapper .recipeArrow {
  background-color: #464646;
  color: #fff;
  min-width: 100px;
  padding: 5px 20px;
  -webkit-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
  position: absolute;
  display: table;
  text-align: center;
  letter-spacing: 1px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
  margin-bottom: 7px;
  margin-top: 7px;
  top: -30px;
  left: 95px;
}
.main .CA1 .siteContainer .column .pinterestWrapper .recipeArrow:before {
  content: '';
  height: 2px;
  position: absolute;
  top: -5px;
  left: 0;
  width: 100%;
  border-top: solid 3px #464646;
  -webkit-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
}
.main .CA1 .siteContainer .column .pinterestWrapper .recipeArrow:after {
  content: '';
  height: 2px;
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  border-bottom: solid 3px #464646;
  -webkit-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
}
.main .CA1 .siteContainer .column .pinterestWrapper .downArrow {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #464646;
  position: absolute;
  top: 10px;
  left: 124px;
}
.main .CA5 .siteContainer .column .copyContainer {
  margin-bottom: 60px;
}
.main .CA5 .siteContainer .column .copyContainer h1 {
  margin-top: 0;
}
.main .CA5 .siteContainer .column .removeDesktop {
  display: block;
}
.main .CA5 .siteContainer .column .pinterestWrapper {
  display: inline-block;
  position: relative;
  font-size: 13.95px;
  font-size: 0.87187rem;
  padding-bottom: 15px;
}
.main .CA5 .siteContainer .column .pinterestWrapper img {
  max-width: 210px;
  margin: 45px auto 0;
}
.main .CA5 .siteContainer .column .pinterestWrapper .overlayPinterest {
  fill: #c01c1c;
  position: absolute;
  top: 136px;
  height: 2.1em;
  left: 0;
  -webkit-transition: fill, 0.3s;
  transition: fill, 0.3s;
}
.main .CA5 .siteContainer .column .pinterestWrapper .overlayPinterest:hover {
  fill: #931616;
}
.main .CA5 .siteContainer .column .pinterestWrapper .recipeArrow {
  background-color: #464646;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  padding: 5px 10px;
  -webkit-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
  position: absolute;
  height: 22.5%;
  width: 50%;
  left: 50%;
  top: -2.5rem;
  display: table;
  text-align: center;
  letter-spacing: 0.01rem;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1rem;
  margin: 50px 0 8px -50px;
}
.main .CA5 .siteContainer .column .pinterestWrapper .recipeArrow:before {
  content: '';
  height: 7px;
  position: absolute;
  top: -5px;
  left: 0;
  width: 100%;
  border-top: solid 3px #464646;
  -webkit-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
}
.main .CA5 .siteContainer .column .pinterestWrapper .downArrow {
  width: 0;
  height: 0;
  border-left: 1.11111111em solid transparent;
  border-right: 1.11111111em solid transparent;
  border-top: 1.11111em solid #464646;
  position: absolute;
  top: 50px;
  left: 6.8888889em;
}
.main .CA5 .siteContainer .column .pinterestWrapper .downArrow:before {
  content: '';
  height: 3px;
  background-color: #464646;
  position: absolute;
  top: -13px;
  left: -50px;
  width: 30px;
  -webkit-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
}
.main .CA5 .siteContainer .column .pinterestWrapper .downArrow:after {
  content: '';
  height: 3px;
  background-color: #464646;
  position: absolute;
  top: -13px;
  left: 20px;
  width: 30px;
  -webkit-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
}
.main .CA2 .siteContainer .column .findAStore {
  padding: 20px;
  background-color: #cecabf;
  margin-bottom: 30px;
}
.main .CA2 .siteContainer .column .findAStore h1 {
  margin: 0;
  text-align: center;
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 34px;
  line-height: 2.125rem;
}
.main .CA2 .siteContainer .column .findAStore img {
  max-width: 360px;
  margin: 0 auto;
  display: block;
  padding-bottom: 20px;
}
.main .CA2 .siteContainer .column .findAStore .btn {
  width: 100%;
}
.main .CA2 .siteContainer .column .findAStore .whereToBuyForm {
  padding: 0 0 20px;
  width: 100%;
  border: none;
}
.main .CA2 .siteContainer .column .findAStore .whereToBuyForm:after {
  content: '';
  display: table;
  clear: both;
}
.main .CA2 .siteContainer .column .findAStore .whereToBuyForm input {
  background-color: #ebeae8;
  padding: 0 10px;
  height: 30px;
  border: none;
  font-size: 15px;
  color: #999;
  float: left;
  width: 85%;
  margin-bottom: 0;
}
.main .CA2 .siteContainer .column .findAStore .whereToBuyForm .formBtn {
  background-color: #c01c1c;
  height: 30px;
  width: 30px;
  border: none;
  display: block;
  padding: 0 !important;
  margin: 0 !important;
  float: left;
  position: relative;
  -webkit-transition: background-color, 0.3s;
  transition: background-color, 0.3s;
}
.main .CA2 .siteContainer .column .findAStore .whereToBuyForm .formBtn:hover {
  background-color: #931616;
}
.main .CA2 .siteContainer .column .findAStore .whereToBuyForm .formBtn:after {
  width: 10px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(-45deg) skew(-10deg, -10deg);
  position: absolute;
  top: 9px;
  left: 8px;
}
.main .CA2 .siteContainer .column .findAStore .whereToBuyForm .formBtn:after,
.main .CA3 .siteContainer .column p:before {
  content: '';
  height: 10px;
  -webkit-transform: rotate(-45deg) skew(-10deg, -10deg);
  -ms-transform: rotate(-45deg) skew(-10deg, -10deg);
}
.main .CA2 .siteContainer .column .products {
  padding: 20px;
  background-color: #d7cab3;
}
.main .CA2 .siteContainer .column .products h1 {
  margin: 0;
  display: block;
  padding-bottom: 20px;
  text-align: center;
}
.main .CA2 .siteContainer .column .products p {
  display: none;
}
.main .CA2 .siteContainer .column .products h2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  text-align: center;
  margin: 0;
  padding-bottom: 20px;
}
.main .CA2 .siteContainer .column .products div {
  float: left;
  width: 100%;
}
.main .CA2 .siteContainer .column .products img {
  max-width: 170px;
  display: block;
  margin: 0 auto;
  padding-bottom: 10px;
}
.main .CA2 .siteContainer .column .products .btn {
  width: 100%;
}
.main .CA3 .siteContainer .column {
  padding-left: 20px;
  padding-right: 20px;
}
.main .CA3 .siteContainer .column h1 {
  display: inline;
  padding-left: 10px;
  padding-right: 10px;
}
.main .CA3 .siteContainer .column p {
  margin: 0;
  display: inline;
  position: relative;
  padding-left: 20px;
  top: -3px;
}
.main .CA3 .siteContainer .column p:before {
  width: 10px;
  border-right: 2px solid #c01c1c;
  border-bottom: 2px solid #c01c1c;
  transform: rotate(-45deg) skew(-10deg, -10deg);
  position: absolute;
  margin-top: 15px;
  margin-left: -20px;
}
.main .CA3 .siteContainer .column .recipeSlider {
  width: 100%;
  position: relative;
}
.main .CA3 .siteContainer .column .recipeSlider ul {
  list-style-type: none;
  padding-left: 0;
  text-indent: 0;
  margin-left: 0;
}
.main .CA3 .siteContainer .column .recipeSlider ul li {
  display: inline-block;
  width: 25%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
}
.main .CA3 .siteContainer .column .recipeSlider ul li a {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 50px;
  line-height: 3.125rem;
  background-color: rgba(0, 0, 0, 0.55);
  color: rgba(255, 255, 255, 0.8);
  height: 50px;
  display: block;
  width: 100%;
  padding-left: 15px;
  margin-top: -50px;
  z-index: 5;
  position: relative;
}
.main .CA3 .siteContainer .column .recipeSlider ul li a:hover {
  color: #fff;
}
.main .CA3 .siteContainer .column .recipeSlider ul li img {
  width: 100%;
  z-index: 1;
  margin: 0;
  position: relative;
}
.main .CA3 .siteContainer .column .recipeSlider .arrowLeft {
  width: 45px;
  height: 45px;
  border-right: 6px solid #a0a0a0;
  border-bottom: 6px solid #a0a0a0;
  -webkit-transform: rotate(135deg) skew(-10deg, -10deg);
  -ms-transform: rotate(135deg) skew(-10deg, -10deg);
  transform: rotate(135deg) skew(-10deg, -10deg);
  position: absolute;
  top: 80px;
  left: -40px;
  z-index: 10;
}
.main .CA3 .siteContainer .column .recipeSlider .arrowRight {
  width: 45px;
  height: 45px;
  border-right: 6px solid #a0a0a0;
  border-bottom: 6px solid #a0a0a0;
  -webkit-transform: rotate(-45deg) skew(-10deg, -10deg);
  -ms-transform: rotate(-45deg) skew(-10deg, -10deg);
  transform: rotate(-45deg) skew(-10deg, -10deg);
  position: absolute;
  top: 80px;
  right: -40px;
}
@media only screen and (min-width: 481px) {
  .main .CA2 .siteContainer .column .findAStore .whereToBuyForm input {
    width: 50%;
    margin-left: 25%;
    position: relative;
    left: -15px;
  }
  .main .CA2 .siteContainer .column .findAStore .whereToBuyForm .formBtn {
    position: relative;
    left: -15px;
  }
  .main .CA2 .siteContainer .column .findAStore .btn,
  .main .CA2 .siteContainer .column .products .btn {
    width: 50%;
    left: 25%;
  }
  .main .CA2 .siteContainer .column .products div {
    width: 50%;
  }
  .main .CA2 .siteContainer .column .products img {
    max-width: 290px;
  }
  .main .CA2 .siteContainer .column .products .steak {
    padding-right: 10px;
  }
  .main .CA2 .siteContainer .column .products .chicken {
    padding-left: 10px;
  }
}
@media only screen and (min-width: 768px) {
  .main .CA1 .siteContainer .column:after,
  .main .CA2 .siteContainer:after {
    content: '';
    display: table;
    clear: both;
  }
  .main .CA2 .siteContainer .column .findAStore h1,
  .main .CA2 .siteContainer .column .products h1 {
    text-align: left;
  }
  .main .CA1 .siteContainer .column .copyContainer {
    float: left;
    width: 70%;
    padding-right: 40px;
  }
  .main .CA1 .siteContainer .column img {
    float: left;
    width: 30%;
  }
  .main .CA2 .siteContainer .column {
    width: 50%;
    float: left;
  }
  .main .CA2 .siteContainer .column .findAStore .whereToBuyForm input {
    width: 88%;
    margin-left: 0;
    left: 0;
  }
  .main .CA2 .siteContainer .column .findAStore .btn,
  .main .CA2 .siteContainer .column .products .btn {
    width: 50%;
    left: 0;
  }
  .main .CA2 .siteContainer .column .findAStore .whereToBuyForm .formBtn {
    left: 0;
  }
  .main .CA2 .siteContainer .column .products h2 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 22px;
    line-height: 1.375rem;
  }
}
@media only screen and (min-width: 1024px) {
  .main .CA5 .siteContainer .column .removeDesktop {
    display: none;
  }
  .main .CA2 .siteContainer .column .findAStore {
    height: 350px;
  }
  .main .CA2 .siteContainer .column .products {
    height: 350px;
    vertical-align: middle;
  }
  .main .CA2 .siteContainer .column .products h1 {
    display: inline;
  }
  .main .CA2 .siteContainer .column .products p {
    margin: 0;
    display: inline;
    position: relative;
    padding-left: 20px;
    top: -3px;
  }
  .main .CA2 .siteContainer .column .products p:before {
    content: '';
    width: 10px;
    height: 10px;
    border-right: 2px solid #c01c1c;
    border-bottom: 2px solid #c01c1c;
    -webkit-transform: rotate(-45deg) skew(-10deg, -10deg);
    -ms-transform: rotate(-45deg) skew(-10deg, -10deg);
    transform: rotate(-45deg) skew(-10deg, -10deg);
    position: absolute;
    margin-top: 15px;
    margin-left: -20px;
  }
  .main .CA2 .siteContainer .column .products h2 {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 24px;
    line-height: 1.5rem;
    -webkit-transition: all, 0.3s;
    transition: all, 0.3s;
  }
  .main .CA2 .siteContainer .column .products .steak {
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 12px;
  }
  .main .CA2 .siteContainer .column .products .chicken {
    padding-left: 10px;
    padding-top: 20px;
    padding-bottom: 12px;
  }
}
